body {
    background-color: #f5f5f0;
}

.handwritten {
  font-family: 'Caveat', cursive;
  font-size: calc(1.0rem + 1.0vw);
}
h1 {
  font-family: 'Playfair Display', serif;
}

body {
  font-family: 'Open Sans', sans-serif;
}


.site-grid {
  max-width: 900px;
  margin: 0px auto;
  background: #ffffff;
  padding-left: 7.5vw;
  box-shadow: 0 0 12px rgba(0,0,0,0.05);
  border-radius: 6px;
  background-image: url('/images/notepad_bg.png');
  background-size: cover;
  background-position: center;
}
  

.container-main {
  width: 100% !important;
}
h1, .h1 {
    font-size: calc(1.1rem + 1.1vw);
}
h2, .h2 {
    font-size: calc(1.0rem + 1.0vw);
}
h3, .h3 {
    font-size: calc(1.0rem + 1.0vw);
}
@media only screen and (max-width: 768px) {
  .site-grid {
    padding-left: 0px !important; /* Adjust value as needed */
   }
}